View Issue Details

IDProjectCategoryView StatusLast Update
0000913SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.1.10Fixed in Version3.1.10 
Summary0000913: Verify that a staged resource reference exists before returning the reference. Symmetricds wasn't allowing me to remove failed
DescriptionVerify that a staged resource reference exists before returning the reference. Symmetricds wasn't allowing me to remove failed reload batches dynamically.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9bea31d2

2012-11-16 14:00:44

chenson

Details Diff
0000913: Verify that a staged resource reference exists before returning the reference. Symmetricds wasn't allowing me to remove failed
0000913
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/stage/StagingManager.java Diff File

Issue History

Date Modified Username Field Change
2012-11-16 00:44 chenson New Issue
2012-11-16 14:08 chenson Status new => resolved
2012-11-16 14:08 chenson Fixed in Version => 3.2.0
2012-11-16 14:08 chenson Resolution open => fixed
2012-11-16 14:08 chenson Assigned To => chenson
2012-11-27 15:34 chenson Fixed in Version 3.2.0 => 3.1.10
2012-11-27 15:34 chenson Target Version 3.2.0 => 3.1.10
2012-11-27 15:43 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6516
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9bea31d2